{
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2026-03-26 10:07:45 -0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:old_growth_birch_forest": "2026-03-26 12:05:30 -0400",
      "minecraft:beach": "2026-03-26 10:38:39 -0400",
      "minecraft:forest": "2026-03-26 10:07:46 -0400",
      "minecraft:taiga": "2026-03-26 14:24:09 -0400",
      "minecraft:ocean": "2026-03-26 12:41:08 -0400",
      "minecraft:deep_ocean": "2026-03-26 14:33:18 -0400",
      "minecraft:river": "2026-03-26 12:05:29 -0400",
      "minecraft:lukewarm_ocean": "2026-03-26 14:33:25 -0400",
      "minecraft:birch_forest": "2026-03-26 12:05:22 -0400",
      "minecraft:plains": "2026-03-26 10:33:52 -0400",
      "minecraft:deep_lukewarm_ocean": "2026-03-26 14:33:22 -0400"
    },
    "done": false
  },
  "minecraft:recipes/transportation/cherry_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/bamboo_raft": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/mangrove_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/pale_oak_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2026-03-26 14:23:32 -0400"
    },
    "done": true
  },
  "DataVersion": 4671
}